# Use root/example as user/password credentials
version: '3.1'

services:

  db:
    image: mysql
    ports:
      - "6603:3306"
    volumes:
      - ./docker/mysql/data:/var/lib/mysql
    restart: always
    environment:
      MYSQL_ROOT_PASSWORD: example

  adminer:
    image: adminer
    restart: always
    ports:
      - "8080:8080"